Uploaded image for project: 'Geode'
  1. Geode
  2. GEODE-8472

Bump dependency library versions

Attach filesAttach ScreenshotAdd voteVotersWatch issueWatchersCreate sub-taskLinkCloneUpdate Comment AuthorReplace String in CommentUpdate Comment VisibilityDelete Comments
    XMLWordPrintableJSON

    Details

    • Type: Bug
    • Status: Open
    • Priority: Major
    • Resolution: Unresolved
    • Affects Version/s: 1.12.0
    • Fix Version/s: None
    • Component/s: build

      Description

      The following libraries need to be updated:

      beanutils: 1.9.3 -> 1.9.4

      jgroups: 3.6.14 -> 3.6.20

      apache-shiro: 1.4.1 -> 1.4.2

      spring-web: 5.2.1 -> 5.2.8

        Attachments

          Activity

            People

            • Assignee:
              Unassigned
              Reporter:
              brent.driskill.resonate Brent Driskill

              Dates

              • Created:
                Updated:

                Issue deployment